package ru.dbotthepony.mc.otm.network.syncher

import net.minecraft.network.RegistryFriendlyByteBuf
import java.io.Closeable

interface IRemoteState : Closeable {
	fun write(stream: RegistryFriendlyByteBuf)

	fun invalidate()
}
